/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap&subset=latin-ext');

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(slick.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
     transition: ease all 0.5s;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Raleway', sans-serif;;
     line-height: 1.80857;
     font-weight: normal;
     overflow-x: hidden;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px
}

h2 {
     font-size: 22px
}

h3 {
     font-size: 18px
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 20px;
     font-weight: 400;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #ffffff;
     text-decoration: none;
     outline: none !important;
}

/*.header_main{ 
	width: 100%;
    float: left;
    background-image: url(../images/header.png);
    height: auto;
    padding-top: 20px;
    padding-bottom: 40px; */
}
.logo{ 
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 55px;

}
.logo2{ 
	width: 100%;
	float: right;
	text-align: center;
	margin-top: 55px;
	
}



.header{ 
	width: 100%;
	width: 100%;
	float: left;
	background-color: #072833;  
	padding-bottom: 10px;
	padding-top: 10px;
}


.header_main{
	width: 100%; 
	float: left;
    background-image: url(../images/header.png); 
	height: auto;
	padding-bottom: 20px;
}

.banner-main{ 
	width: 100%;
	float: left;
	background-image:url(../images/banner.png);
	height: auto;
	padding-top: 20px;
	padding-bottom: 226px; 
	background-size: cover;
}

.last{
	padding-top: 10px;
	padding-left: 40px;
}

.titlepage-h1{
	width: 100%;
	float: left;
	margin: 0 auto;
	text-align: center;	
}

.bnner_title{
	font-weight:  bolder;
		font-size: 46pt;
		color: #000000;
		padding-top: 70px;
		font-family: 'Raleway', sans-serif;;}


.long_text{
    font-size: 14pt;
	color: #000000;
	padding-bottom: 30px;
}
.btn_main{
	width: 40%;
    display: block;
   	margin: 0 auto;
	text-align: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 60px;
    padding-left: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.navbar-nav.mr-auto {
    width: 100%;
    margin: 0;
    display: block;
}

.navbar-nav.mr-auto li {
    float: left;
}

.navbar-nav.mr-auto li.last {
    float: right;
}

.navbar-light .navbar-nav .active>.nav-link{
		color: #23bbfb;
}

 .navbar-light .navbar-nav .nav-link:hover {
		color: #23bbfb;
}

.bg-light {
    background-color: none;
}

.services_main{
	width: 100%;
	float: left;
	background-color: #ffffff;
	height: auto;
	padding-bottom: 30px;
	padding-top: 30px;
}

.creative_taital{
	width: 100%;
	float: left;
	background-color: #ffffff; 
	height: auto;
	padding-bottom: 30px;
	padding-top: 30px;
    box-shadow: 0px 0px 10px 0px;
    color: #e7e7e7;
    margin-top: -110px;
    margin-bottom: 50px;
}

.creative_text{
	color: #050000;
	font-size: 22pt;
	text-align: center;	
	border-bottom: 1px solid #000;
	width: 46%;
    margin: 0 auto;
    text-align: center;
	font-weight: bold;

}

.section_service_2{
	width: 100%;
	float: left;

}

.service_text{
	color: #050000;
	font-size: 22pt;
	text-align: center;	
	border-bottom: 1px solid #000;
	width: 22%;
    margin: 0 auto;
	font-weight: bold;
}

.service_main{
	width: 100%;
	float: left;
	margin-top: 30px;
}

.written_text{
	width: 100%;
	float: left;
	background-color: #072833;
	height: auto;
	padding: 20px;
}

.written_text{
	width: 100%;
	float: left;
	color: #ffffff;
	margin-top: 20px;
}
.like_icon{
	padding-left: 20px;
	min-height: 50px;
}
.quote_section{
	width: 100%;
	float: left;
	background-color: #076787;
	height: auto;
	padding: 20px;
	font-weight: bold;
}

.quote_text{
	color: #ffffff;
	width: 100%;
	float: left;
}

.loan_text{
	color: #ffffff;
	width: 100%;
	float: left;
	margin: 0px;

}

.quote_btn{
	width: 80%;
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
}


.touch_section{
	width: 100%;
    padding-top: 57px;
    margin-bottom: 47px;
    display: inline-block !important;
}

.touch_text{
	width: 27%;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #000;
	color: #050000;
	font-size: 22pt;
	font-weight: bold;

}

.lets_touch_main{
	width: 100%;
	float: left;
	background-color: #072833;
	padding-top: 0.10px;
	padding-bottom: 0.10PX;
}

.input_main{
	width: 100%;
	float: left;
	background-color: #ffffff;
    padding: 40px 20px;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #072833;
    background-clip: padding-box;
    border: 1px solid #072833;
    border-radius: 0px;
    border: 0px;
}
.send_btn{
	padding-left: 15px;
}

.lorem_text{
	width: 100%;
	float: left;
	color: #ffffff;
	font-size: 40px;
    line-height: 35px;
    padding-top: 80px;
}

.contact_main{
	width: 100%;
	float: left;
	background-color: #ffffff;
	padding-top: 40px;
}

.contact_section_2{
	width: 50%;
	margin: 0 auto;
	display: block;
	padding-top: 40px;
}

.map_icon{
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.copyright{
	width: 100%;
	float: left;
	background-color: #076787;
	padding-top: 10px;
	padding-bottom: 10px;

}

.copyright_text{
	width: 100%;
	float: left;
	color: #fbfdfd;
	text-align: center;
	margin: 0px;
}

.email-text{
	width: 100%;
	float: left;
	color: #3ac3f0;
}

.email-text a {
    text-decoration: none;
    color: #333;
}

.email-text a:hover{
	color: #000;
} 

.copyright_text a:hover,
.copyright_text a:focus {
    color: #fff;
}

button.main_bt {
    background: #ce4109;
    border: none;
    color: #fff;
    width: 150px;
    height: 50px;
    border-radius: 5px;
    font-size: 22px;
}

.email-bt{
	background: #072833;
    border: none;
    color: #fff;
    width: 100%;
    height: 55px;
    font-size: 22px;
    padding: 20px;


}

.massage-bt{
	background: #072833;
    border: none;
    color: #fff;
    width: 100%;
    height: 145px;
    font-size: 22px;
    padding: 20px;


}

.button.navbar-toggler.collapsed { background: #fff;}
.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
    background-color: #fff;
    padding: 10px 20px;
}

.about_main{
	width: 100%;
	float: left;
	margin-top: 130px;
}

.section_service_main{
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;

}
.contact_main{
	width: 100%;
	float: left;
	padding-top: 30px;

}

.blog_main{
	width: 100%;
	float: left;
}

.blog_text{
	width: 100%;
	float: left;
	font-size: 34px;
	color: #000;
	text-align: center;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 40px;
}

.blog_section_2{
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

.section_1{
	width: 100%;
	float: left;
	background-color: #fff;
    box-shadow: 0px 0px 10px 0px;
}

.date-bt {
    background: #072833;
    border: none;
    color: #fff;
    width: 110px;
    height: 35px;
    font-size: 12px;
    margin-top: -35px;
    font-weight: 500;
    float: left;
    max-width: 100%;
    clear: both;
    position: relative;
}

.about_page .creative_taital {
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
    padding-bottom: 30px;
    padding-top: 30px;
    color: #e7e7e7;
    margin-top: -100px;
    margin-bottom: 50px;
    box-shadow: none;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: "Commissioner", sans-serif;
  line-height: 1.65;
}

a {
  color: #000000; 
  text-decoration: none;
}

.slider {
  height: 100vh;
  width: 100vw;
  background-color: #C3C5CC; 
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  position: relative;
  overflow: hidden;
  transition: background-color 2s;
}
.slider .credits {
  position: absolute;
  top: 2rem;
  left: 2rem;
  line-height: 1.65;
  z-index: 10;
  max-width: 320px;
}

.slider .item .imgs {
  position: relative;
  width: 60%;
  padding-top: 60%;
}
.slider .item .imgs .grid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  transform: rotate(-20deg);
  opacity: 0.65;
}

.slider .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider .item .img {
  width: 100%;
  height: 100%;
  position: relative;
  will-change: transform;
  will-change: opacity;
}
.slider .item .img img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  -webkit-filter: contrast(110%) brightness(110%) saturate(130%);
  filter: contrast(110%) brightness(110%) saturate(130%);
}
.slider .item .img img::before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  pointer-events: none;
  mix-blend-mode: screen;
  background: rgba(243, 106, 188, 0.3);
}
.slider .item .img-1 {
  grid-area: 1/1/7/5;
}
.slider .item .img-2 {
  grid-area: 2/5/7/13;
}
.slider .item .img-3 {
  grid-area: 7/1/12/9;
}
.slider .item .img-4 {
  grid-area: 7/9/13/13;
}
.slider .item .content {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.15;
  font-size: 8rem;
  font-weight: 700;
}
.slider .item .content .wrap {
  text-align: center;
  font-family: Segoe UI Black;
  font-size: 50%;
  text-shadow: 1px 1px 4px rgba(10, 9, 8, 0.2);
  width: 100%;
  max-width: 600px;
  line-height: 1;

}
.slider .item .content .wrap .letter {
  display: inline-block;
  color: #0D1F54; /*letras de carrucel*/

}

.slider .nav .next,
.slider .nav .prev {
  height: 2rem;
  width: 2rem;
  position: absolute;
  top: calc(50% - 1rem);
  cursor: pointer;
  z-index: 3;
  transition: transform 0.3s;
}
.slider .nav .next {
  right: 2rem;
  
  background-image: url("data:image/svg+xml,%3C?xml version='1.0' encoding='utf-8'?%3E %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3E%3Cpath d='M 19 8 L 19 11 L 1 11 L 1 13 L 19 13 L 19 16 L 23 12 L 19 8 z' fill='white'/%3E%3C/svg%3E");
}
.slider .nav .next:hover {
  transform: translateX(0.5rem);
}
.slider .nav .prev {
  left: 2rem;
  background-image: url("data:image/svg+xml,%3C?xml version='1.0' encoding='utf-8'?%3E %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3E%3Cpath d='M 5 8 L 1 12 L 5 16 L 5 13 L 23 13 L 23 11 L 5 11 L 5 8 z' fill='white'/%3E%3C/svg%3E");
}
.slider .nav .prev:hover {
  transform: translateX(-0.5rem);
}
.slider .nav .explore-btn {
  z-index: 4;
  position: absolute;
  bottom: 2rem;
  left: calc(50% - 4rem);
  width: 8em;
  text-align: center;
  padding: 1rem 0;
  border: solid 2px white;
  background: transparent;
  color: white;
  transition: background-color 0.3s;
  cursor: pointer;
}
.slider .nav .explore-btn:hover {
  color: #0a0908;
  background: white;
}

.slider .item:not(.is-active) {
  opacity: 0;
  pointer-events: none;
}

#main_slider a.carousel-control-prev {
    position: absolute;
    left: 82px;
    bottom: 10px;
    top: inherit;
}

#main_slider a.carousel-control-prev {
    position: absolute;
    top: 40% !important;
    left: 17px !important;
    width: 70px;
    height: 70px;
    border-radius: 35px;
}
#main_slider .carousel-control-prev, #main_slider .carousel-control-next {
    width: 62px;
    height: 60px;
    background: #fffdfd;
    opacity: 1;
    font-size: 30px;
    color: #000;
}

#main_slider .carousel-control-prev, #main_slider .carousel-control-next {
    width: 62px;
    height: 60px;
    background: #fffdfd;
    opacity: 1;
    font-size: 30px;
    color: #000;
    border-radius: 35px;
    top: 40% !important;
}

#main_slider .carousel-control-prev:hover, #main_slider .carousel-control-next:hover,
 #main_slider .carousel-control-prev:focus, #main_slider .carousel-control-next:focus {
    background: #10b5fa;
    color: #fff;
    
}


/*FIN DE CARRucel*/

/*imagenes de trajeta*/
.snip1325 {

  float: left;
  position: relative;
  overflow: hidden;
  margin: 5px;
  min-width: 200px;
  max-width: 315px;
  height: 220px;
  width: 24%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.snip1325 img {
  height: 100%;     
  position: absolute;
  right: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.snip1325:hover img,
.snip1325.hover img {
  -webkit-transform: translateX(130px);
  transform: translateX(130px);
}

body {
  background-color: ;
}

      .logo-historia{
width: 30% ;
height:30%;


      }


      .portadacontacto{
  filter: brightness(75%);  
  width: 1500px; height: 600px;     
      }

      .portadaservice {
         filter: brightness(75%);
         width: 1600px;  height: 450px; }
.carre_couleur
{
  width:400px;
  height: 400px;
  display: inline-block;
  position: relative;
  margin-top: 0px;
}
.base_hov .retract
{
  -webkit-transition: all 200ms ease-in;
  -webkit-transform-origin: 50% 20%; 
  -webkit-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform-origin: 50% 20%;
  -moz-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform-origin: 50% 20%;
  -ms-transform: scale(1);
  transition: all 200ms ease-in;
  transform-origin: 50% 20%;
  transform: scale(1);
  width:400px;
  height: 400px;
  position: absolute;
  z-index: 2;
  left:0;
}
.base_hov:hover .retract
{
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(0.6);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(0.6);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(0.6);
  transition: all 200ms ease-in;
  transform: scale(0.6);
}
.acced
{
  width: 400px;
  padding:10px;
  bottom:0; 
  position:absolute;
  z-index: 1; 
  text-align: left;
}
.big_acced
{
  color:#ffffff;
  font-size:25px;   
  font-weight: 400;
  font-family:'Roboto';
}
.middle_acced
{
  color:#ffffff;
  font-size:15px;
  font-weight: 400;
  font-family:'Roboto';
}

.espacio-videos{
   background-image: ("images/header.png");
  }

.caja{

   background: #343d46;
   
  }
 
.box{
 
  margin: 5px auto;
  width: 300px;
  height: 50px;
  float: right;
}